/*
 *   MAZUMA MOBILE - July 2009 Update
 *   ----------------------------------
 *   ID :: My Account Section CSS File
 */

/* ----------- MY ACCOUNT - Login Styles ----------- */

.loginError {
	width: 100%;
	font-size: 80%;
	font-weight: bold;
	color: #CC0000;
	text-align: left;
	margin: 0 0 15px 0;
    padding: 0;
}

/* ----------- MY ACCOUNT - Styles ----------- */


.orders {
	border: 1px solid #FFF;
	background-color: #F8F6FA;
    text-align: center;
}

table.orders {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;
	line-height: 120%;
    margin: 15px 0 0 6px;
}

table.orders tr:hover td {
    background-color: #E2EEFD;
    color: #000000;
	cursor: pointer;
}

#myAccountRightColumn {
    float: right;
	width: 190px;
    margin: 15px 0 0 0;
    padding: 0;
}

#myAccountSubNavBox {
	background-color: #FFF;
	background-image: url(/images/09/accountRightSubNavBox.gif);
	background-repeat: no-repeat;
	background-position: left top;
    height: 171px;
    padding: 8px 13px 0;
    margin: 0;
}

#myAccountSubNavBox .buttonPadNav {
    padding: 0;
    margin-top: 8px;
}


/* ----------- MY ACCOUNT - ARGOS BOX Styles ----------- */

#myAccountArgosBox {
	background-color: #FFF;
	background-image:  url(/images/09/accountArgosBox.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 15px 0 0 0;
	overflow: auto;
	padding: 0 0 0 0;
	text-align: center;
	width: 190px;
	height: 243px;
}

#myAccountArgosBox p {
	color: #4E1C89;
	font-size: 75%;
	font-weight: bold;
	margin: 52px 0 5px 0;
	padding: 0;
}

#myAccountArgosBox .number {
	color: #000;
	font-size: 130%;
	font-weight: bold;
	margin: 7px 0;
	padding: 0;
}

#myAccountArgosBox .small {
	color: #4E1C89;
	font-size: 70%;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0 7px;
}


/* ----------- MY ACCOUNT - ORDER TABLE Styles ----------- */

.checkoutTableRow {
	background-color: #e0e0e0;
	color: #333;
	font-weight: bold;
}

.status1Row {
	background-color: #FDFBCA !important;
}

.status2Row {
	background-color: #ECFCD6 !important;
}

.status3Row {
	background-color: #ECFCD6 !important;
}

.status55Row {
	background-color: #D4EFB0 !important;
}

.status5Row {
	background-color: #FEE1E1 !important;
}

.status56Row {
	background-color: #FEE1E1 !important;
}

.status52Row {
	background-color: #FEE1E1 !important;
}

.status51Row {
	background-color: #FEB3B3 !important;
}

.status53Row {
	background-color: #FEE1E1 !important;
}

.status54Row {
	background-color: #FEB3B3 !important;
}

.status57Row {
	background-color: #FEE9D7 !important;
}

.status58Row {
	background-color: #FEE1E1 !important;
}

.status59Row {
	background-color: #FEE1E1 !important;
}

.orderPaginationButtons {
	margin: 20px 0px 0px 0px;
	font-size: 75%;
	text-align: center;
	vertical-align: middle;
}

/* ----------- SUPPLEMENTARY SCREENS - Styles ----------- */


/* lost password form */
#lostPass {
    width: 370px;
    text-align: left;
}

a {
  outline: none;
}



